Maxthon FR

Texte à méditer :  Dieu, c’est comme le sucre dans le lait chaud. Il est partout et on ne Le voit pas... Et plus on Le cherche, moins on Le trouve.    Coluche

[RSS 2.0]

190-100406 1713
190-100406 1713: Au c?ur des fortifications.
Au c?ur des fortifications.

Qui suis-je ?

Sites réalisés

Merci






Participez aux frais d'hébergement :

 
Liste des membres Membres : 258

Votre pseudo :

Mot de passe :

[ Mot de passe perdu ? ]


[ Devenir membre ]


  Membre en ligne :
  Anonymes en ligne : 3

Total visites Total visites: 1148721  

Record connectés :
Record connectés :Cumulé : 384

Le 03/08/2010 @ 11:53


Webmaster - Infos

Licences

Guppy

Guppy 4.5.x

Guppy plugins

mad AUCUN support par mail.
Utilisez le forum
biggrin pour signaler des bugs ou pour poser des questions.

forum.gifForum - GUPPY |= Mes plugins - Mes forks - Sujet n°378

La Charte du Forum - La Charte du Forum

Forum - Forum
GUPPY |= Mes plugins - Mes forks - GUPPY |= Mes plugins - Mes forks


actif  Sujet n° 378  Passage obligé dans config Génrale pour Last news

le 08/11/2009 @ 06:27
par linuxmr



48 messages

Bonjour,

Juste un conseil voir une nécessité,

Après installation de la dernière version du plugin, il faut aller et enregistrer la configuration, pour les raisons de choix de plugins affichant les informations dans la page accueil.

Sinon, il y a une erreur au niveau de la ligne 144 de boxhomelastnews.

Je n'ai pas trouvé cette info dans le lisezmoi.

A+


linuxmr

Ecrire à linuxmr   Site web linuxmr Poster une réponse  Haut

[]   

Réponse n° 1
--------
le 08/11/2009 @ 13:01
par hpsam



Administrateur
847 messages
Salut,

Tu es passé de quelle version à quelle version ?
Car il ne devrait pas y avoir ce problème entre l'avant dernière et la dernière vu que c'est un paramètre ajouté en mai 2008 dans la 1.1.0 (ordre d'affichage des sections) que l'on teste.

@+


Pas de problème sans solutions

Ecrire à hpsam   Site web hpsam Poster une réponse  Haut
Réponse n° 2
--------
le 09/11/2009 @ 21:19
par linuxmr



49 messages

Bonsoir,

Je suis passé de la version 1.0 à la dernière.

A+


linuxmr

Ecrire à linuxmr   Site web linuxmr Poster une réponse  Haut
Réponse n° 3
--------
le 10/11/2009 @ 20:06
par hpsam



Administrateur
848 messages
Salut,

Ceci explique cela...

Il faut que je prenne l'habitude de mettre ce genre d'infos dans le lisez-moi.

@+


Pas de problème sans solutions

Ecrire à hpsam   Site web hpsam Poster une réponse  Haut
Réponse n° 4
--------
le 10/11/2009 @ 22:20
par linuxmr



50 messages

SAlut,

Exact, cela m'arrive aussi.

J'ai apporté des améliorations sur le plugin Downloadplus.

Je vais voir pour continuer comme nous avions fait pour faire la liaison entre Openfiches et lastnews avec Downloadplus

Je réfléchis de mon côté et je reprends contact avec toi

A++


linuxmr

Ecrire à linuxmr   Site web linuxmr Poster une réponse  Haut
Réponse n° 5
--------
le 13/11/2009 @ 19:13
par hpsam



Administrateur
850 messages
Salut,
A moins que tu ais fait des grosses modifications, download plus est déjà supporté.
La version d'origine de downloadplus n'ayant que la racine de l'url de différente et utilisant la base native de GuppY, il y a une case à cocher dans la conf de Last News. Dans ce cas je remplace "download.php" par "downloadplus.php" les paramètres get étant les mêmes.
@+


Pas de problème sans solutions

Ecrire à hpsam   Site web hpsam Poster une réponse  Haut
Réponse n° 6
--------
le 13/11/2009 @ 23:08
par linuxmr



53 messages

SAlut,

Non simplement quelques lignes de test afin de voir si un point de téléchargement est réservé à un membre, donc 3 à quatre lignes de codes

C'est tout

A+


linuxmr

Ecrire à linuxmr   Site web linuxmr Poster une réponse  Haut
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message   -   Rectifier Rectifier message   Cloturer Cloturer sujet   Remonter Remonter
[]
Catégories de discussion  Forum 


Avec Plugin Version, Développeurs, gérez les mises à jours de vos plugins !

^ Haut ^